.Current{color:#FFE400;}

/*
.Inactive{
	color:#559452;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	}
*/

#MonthNav{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	margin:32px auto 9px auto;
	text-align:center;
	width:173px;
	}

#DayOfWeek{
	margin:0px auto;
	width:173px;
	}
	#DayOfWeek td{
		color:#D5D6BB;
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		text-align:center;
		width:23px;
		}
	#DayOfWeek td.Current{color:#FFE400;}

#HomeCalendarData{
	margin:0px auto;
	width:173px;
	}
	#HomeCalendarData td{padding:2px 0px;}
	#HomeCalendarData a{
		color:#FFFFFF;
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
		}
	#HomeCalendarData a.Active{color:#FFAE00;}
	#HomeCalendarData a.Current{color:#FFE400;}

